spring.mvc.hiddenmethod.filter.enabled=true

spring.datasource.url=jdbc:postgresql://localhost:5432/postgres
spring.datasource.username=postgres
spring.datasource.password=skillet17

spring.jpa.show-sql=true
spring.jpa.generate-ddl=false
